<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.E   F             E       F
 Rab'be şükretmek, en yüce olan,
. E    F     Dm  E
 Senin ismine, terennüm etmek,
.      F    E     F
 Sabahleyin inayetini,
.E       F    Dm      E
 ve her gece sadakatini.

[V2]
.E      F     E
 On telli saz üzerinde
. E     F      Dm   E
 Ve santur ve çenk ile,
.E    F      E   F
 Uyumlu bir ses ile,
.E    F     Dm     E
 İlan etmek ne iyidir.

[V3]
.   E F  E  F     E F  Dm E
 // Hal__e__luya, Hal__eluya. //</lyrics>
<title>Rab'be Şükretmek TY472</title>
<author>Davut Yasmin</author>
<hymn_number>472</hymn_number>
<key>Am</key>
</song>